.bordered-white {
    border: 1px solid #fff!important;
    text-decoration: underline!important;
}
.bordered-white:hover,
.bordered-white:active,
.bordered-white:focus {
    color: inherit!important;
    background-color: #fff!important;
    border-color: #fff!important;
}

.bordered-red {
    border: 1px solid #fff!important;
    text-decoration: underline!important;
    color: #ff5b57;
    background-color: #fff;
}
.bordered-red:hover,
.bordered-red:active,
.bordered-red:focus {
    color: #ff5b57;
    background-color: #fff!important;
    border-color: #fff!important;
}